export const mockResponse = {
  username: "dfkdlfkdlkfl@gmail.com",
  access:
    "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ0b2tlbl90eXBlIjoiYWNjZXNzIiwiZXhwIjoxNjg1MzUwNzcyLCJpYXQiOjE2ODUzNTAzNTIsImp0aSI6IjNhN2E0NTEzMzg4NjQ5NzdiYzVkZjgzNTk1ZjAzY2VlIiwidXNlcl9pZCI6MjkyfQ.ePk2gTvXgk2dvTiYkxI5ug_iQfm0G75VlSFggpKJQ4I",
  refresh:
    "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ0b2tlbl90eXBlIjoicmVmcmVzaCIsImV4cCI6MTY4NTk1NTE1MiwiaWF0IjoxNjg1MzUwMzUyLCJqdGkiOiIxNjFjNDFmMGZiYTM0YzAwYjAxMWNhNThiNWM1OTA4NiIsInVzZXJfaWQiOjI5Mn0.ugiP3yI96x-eN3QxInNWJT3VYZMDzc2EmGV_853RJbk",
};
